<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright (C) 2009 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="ro_perm_label">"Chat-Nachrichten lesen"</string>
    <string name="ro_perm_desc">"Ermöglicht Anwendungen das Lesen von Daten des IM-Content-Providers."</string>
    <string name="wo_perm_label">"Chat-Nachrichten verfassen"</string>
    <string name="wo_perm_desc">"Ermöglicht Anwendungen das Schreiben von Daten an den IM-Content-Provider."</string>
    <string name="im_label">"IM"</string>
    <string name="landing_page_title">"Chat - Konto auswählen"</string>
    <string name="menu_add_account">"Konto hinzufügen"</string>
    <string name="menu_edit_account">"Konto bearbeiten"</string>
    <string name="menu_remove_account">"Konto entfernen"</string>
    <string name="sign_in">"Anmelden"</string>
    <string name="menu_sign_out">"Abmelden"</string>
    <string name="menu_settings">"Einstellungen"</string>
    <string name="menu_sign_out_all">"Alle abmelden"</string>
    <string name="choose_account_title">"Chat - Konto auswählen"</string>
    <string name="conversations">"(%1$d)"</string>
    <string name="add_account">"<xliff:g id="ACCOUNT">%1$s</xliff:g>-Konto hinzufügen"</string>
    <string name="menu_view_contact_list">"Kontaktliste"</string>
    <string name="signing_in_wait">"Anmeldung..."</string>
</resources>
